<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>cn.sam</groupId>
    <artifactId>SamService</artifactId>
    <version>1.0-SNAPSHOT</version>
  </parent>
  <artifactId>SamLims-monitor</artifactId>
 	
  <dependencies>
       <dependency>
            <groupId>cn.sam</groupId>
            <artifactId>SamLims-common</artifactId>
       </dependency>
       <dependency>
            <groupId>cn.sam</groupId>
            <artifactId>SamLims-orm</artifactId>
       </dependency>
       
       <!-- 获取系统信息 -->
       <dependency>
            <groupId>com.github.oshi</groupId>
            <artifactId>oshi-core</artifactId>
            <version>${oshi.version}</version>
       </dependency> 
   </dependencies>
</project>